-- 基础信息
base_info = {
	group_id = 133308119
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 119001, monster_id = 26090901, pos = { x = -2066.396, y = 213.056, z = 4291.441 }, rot = { x = 0.000, y = 220.631, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 },
	{ config_id = 119002, monster_id = 26090901, pos = { x = -2066.073, y = 212.952, z = 4288.568 }, rot = { x = 0.000, y = 250.147, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 119001, 119002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
